import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IFirmataConfig } from './firmata.types.js';
import { firmataProfile } from './firmata.types.js';

export class FirmataConfigFlow extends SimpleLocalConfigFlow<IFirmataConfig> {
  constructor() {
    super(firmataProfile);
  }
}
